» Ubuntu » Pakete

Error

two or more packages specified (jenkins-xstream quantal)